$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -2900000.0
    - - -600000.0
      - -2900000.0
    - - -600000.0
      - -3000000.0
    - - -500000.0
      - -3000000.0
    - - -500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 0f0e13ef-1e18-4d5f-b17e-8abb90e4279a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - f871692b-9321-463e-8bfe-60ea78b2f021
  - 088b9a23-42c9-4e76-a8c0-79e422a4509c
  - ceae3cda-2e9a-4045-baa0-f50e33ad8546
  - 5bdb0c71-58d2-4778-b26e-e57b6fe3e403
  - bc245033-f08a-46c3-88b4-fd772b74e577
  - 9efb9129-c974-4bf8-8972-1a085170f32a
  - 5a699fbc-f067-4e0c-a250-9f9d29d633d5
  - 8ca5140e-35f9-42d0-8940-6875cdd068fd
  - 4d61c108-6e8d-4c4f-a14f-14afd316fb07
  - 16b4222a-6ab9-4f38-bca8-0e436daa95cf
  - 26cf4810-f865-4808-bf18-3180153f3225
  - 952d48f3-e9df-42cf-bb9e-20b0621769ba
  - 8d9e22b4-c72b-4d57-a597-60dbe373ae9c
  - 07372d9f-354c-45d6-8c9a-d4131e467277
  - 95f55234-a4ab-4e28-819f-f5e28930bc1e
  - 7fd29bd9-eb82-46cf-bb81-a7891dc6632f
  - 868bbb3b-ac9e-42dd-ae14-39454688ce01
  - 3a241658-b90e-4703-9724-04b02a75d3d2
  - e2d5d70b-79d2-464f-a380-1e728e15cac1
  - 68f08734-4a0e-4bdc-ae6c-460183f38990
  - 858530e9-eda0-4ef8-bf15-380421d7b50b
  - e11af474-279b-4de4-ba3a-e7d9a538cd8a
  - 472f7ede-1fa9-42f8-8a0c-03a05a7a69e2
  - cab73a80-4d81-46cf-bebf-6a31bce48ff0
  - b09265eb-8e55-4a53-8040-3a2b984a0164
  - 730dc408-5603-459c-96f6-e0def0a75d1e
  - 3f61e585-cbfe-4a56-8ca9-6f6be176af80
  - 150bd9bc-c0da-4bce-85a3-3a8de98464c5
  - efbfa0a2-10c7-4eb1-b76a-c43d6e98db9a
  - cf87bb6e-96c7-4f94-8299-564365294833
  - 474cf056-0a08-4ad4-9918-67dec4b0b6df
  - 16916183-b6c3-4bcc-80ca-6fd9ecdcb364
  - 3e5efe7c-b0a6-4df1-83cc-b15d984f1551
  - f5af59ca-f1ac-403d-ab46-27d272df1c73
  - 41de6df8-a20e-4690-812a-b4a517e9102e
  - 62717139-9645-426c-a034-c55c663ea415
  - c9fb0c96-0c7b-431e-bb83-c7046cb65315
  - af9a77c9-e0ef-4175-aa1c-c149d956ab9b
  - 73ad1333-248c-41f5-ab5b-ae33b5c8655b
  - 25d408b3-ddd4-4d50-ad52-c3e0175222f4
  - c766d13d-a06b-4614-a06d-275c0fd2f1b1
  - 6245dd25-ad3c-4945-9de1-7362f563791f
  - 279a5f0a-a489-47ec-8cbb-5ff3e8a018da
  - f612f8d1-8620-4ad5-a190-3be8c7d0dd4a
  - 1e73a910-f1bd-4cce-8155-fd36a0be5033
  - 843050fb-ee5a-4aa9-8eca-916c6dcdd766
  - 958f468a-daea-45e2-91fe-0b9424e35375
  - a72eb62d-01f4-4390-9f64-da3f2b25bd7c
  - 9beaf27a-ad56-40fd-8c2e-850bf5bdc071
  - ccae218d-28e5-445b-ab2a-6c12ce130051
  - a66c87a1-6627-4122-9042-b23f0c26e458
  - d991fa5e-6242-4e6a-b01a-9291000d1bc9
  - 206c1e4a-50ce-4e71-a6eb-4154848a0358
  - 3efd1fba-0407-4f46-9331-3df5dc945f48
  - 443443cf-3b40-4ec7-a9f6-e9c33ff5f7b1
  - 9598a467-9d82-40ff-9e97-b1c6e1fa21f8
  - 87f8216b-780e-4977-9f46-d04792fbf692
  - 1db17815-4c87-435a-b35c-776ad615a800
  - fc12fcf6-4d15-4a8e-9014-2a398ac5e5a3
  - 0280acb8-f869-4f16-a6e2-aa351182bb55
  - b0bfadaa-426d-4aa0-9198-1c20ec95dda7
  ls5_nbart_geomedian_annual:
  - 83d3cddd-fe93-4ef1-8631-75f8f0b8e005
  ls5_nbart_tmad_annual:
  - 3f2cb4ce-a8fa-477d-88c2-466e097b8a14
  wofs_albers:
  - 1d618454-e3e3-4966-b838-0757e42061ff
  - a269c0bc-a335-4af0-9758-ce6daba698cc
  - 66f53b7d-8f83-4773-9691-d9f46729a95f
  - 47c82c34-14c6-4566-bb7e-1032c159e424
  - f8ddc64b-98d7-4e59-8d55-251d6aec019f
  - ad325e8c-2d12-464a-90dd-b989d4c7b591
  - e8cdbd4c-33c3-4386-92f0-10cfc046f35e
  - 852a1753-9399-4ece-b12a-3d92c4b457c0
  - b75277f9-86b9-4873-81e1-e9066ab21956
  - 99d47b88-b13f-42f2-8eec-c00a5e0a7ed9
  - db2a8d08-fa17-4b41-9433-043ac1f9be9f
  - 04ce740a-d65e-4cfa-b552-78b163e0b5ed
  - aca84092-be5e-4a8f-a1b8-3bfbc347bcf6
  - 5c54f956-1664-4bc5-83fb-33a92d192107
  - 4684e592-2f4d-49db-a32c-4e3226976f9a
  - a430d01f-b5d3-4571-a357-0125d5030155
  - 659f657f-e5b0-4dc0-ab7e-342eb5b38db5
  - 72f22922-2d1a-407d-9528-4b9217d26be3
  - 6618777b-7093-4df0-be5d-e6c73b6bb88a
  - f9a0b4a8-c84c-4a15-9157-51c955a585c9
  - d0060ff0-f3f7-4383-8fde-62de81661de7
  - 3fcaa14a-7a66-4fc2-af35-841130c1a599
  - 2ea7a6b5-2523-46d8-bb2c-f19d29ce31a4
  - e2b0b49f-2f98-4a69-afae-ece03b73f276
  - b1873468-95be-42b5-a028-e34f0b9c758e
  - a0e48680-7bc5-481c-9934-fbafbc89ce5c
  - af35b87f-efa1-44e6-8a30-5cae2c3c71f3
  - 6f68d478-809e-44b4-913a-c5f56e49a57b
  - 79ed1ead-af2c-405f-a490-ac8091659bef
  - cec1a165-0794-48cc-a3b9-11d0cdd57048
  - 0036072a-2cd3-4cac-a07e-438a26cca37b
  - 574dd211-1c1a-423a-9ffe-3a8830945af6
  - 6059bacf-fede-48d1-b9ab-1a4ccae529bf
  - 101a400d-7f67-4a71-8659-d74bc652a82a
  - 48597deb-3ae4-413d-b125-5308dcbe9f7d
  - 30507c75-6cf1-4823-b3b3-1fbb2c9f9534
  - c70418c9-a48c-46b3-8904-f7992ba6f119
  - b99c5502-546c-4bf0-a12f-b91215cf7f9c
  - e72d99d2-80b5-40a7-8d16-8d3f691981fd
  - 3727a3ab-a4af-4e50-90f0-841d1603553c
  - b89c3bfd-4eba-4443-a6a7-fee1cd5f9d90
  - e9173467-2c1c-45ac-a772-007a8d682204
  - ad745c81-8658-4eb5-bb4c-3891ed08c22b
  - 166dbc6b-4faf-41a9-8442-e68ac51736c0
  - 9661596f-a21a-45f0-ae04-253b4d4b9f41
  - ddbff20e-0fc4-43b0-980a-821ceeae7652
  - 08242e0b-e8ff-45b3-aac8-a128ad70b998
  - c337f471-3774-435e-9afc-6d34debdff0d
  - 342ff44c-5b88-465e-b386-cd3e7d082187
  - 29bb5e11-920d-4c7d-b8f3-e2abf7f503ad
  - f80a2550-dd08-4b18-a8ba-4cccf561724e
  - 0d6c4128-2aa5-421b-bb27-9c20af767ed5
  - 6172097d-b57e-4d07-9fc3-7148d00b83b8
  - ef03b8f0-bd9c-45ec-87ff-003b89b3442a
  - 94b581cf-9245-4109-88f1-4ad6ad629c97
  - 05fce245-851f-4df4-b9b4-1d46c6dae14c
  - cb7709ae-8148-4cd3-932d-db97fb714762
  - 1a3ff021-729e-4724-8ec9-41f9cae78e30
  - f36497b8-d490-436b-b50b-cd8ed034b945
  - 08aeea61-7ab0-4d49-9dd1-7c9e41c89b12
  wofs_annual_summary:
  - 37f431dc-2718-4599-9520-3cb6451d6454
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:14:58.641486Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
